Bug 250242 - Hard drive on IDE PCI card not found
Hard drive on IDE PCI card not found
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
ia64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-31 07:34 EDT by peter
Modified: 2008-01-10 14:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-10 14:07:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
fdisk -l when booted in fedora (1.96 KB, text/plain)
2007-07-31 07:47 EDT, peter
no flags Details
fdisk -l when booted in ubunto; finds 2 extra IDE drives (2.48 KB, text/plain)
2007-07-31 07:49 EDT, peter
no flags Details

  None (edit)
Description peter 2007-07-31 07:34:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20070718 Ubuntu/dapper-security Firefox/1.5.0.12

Description of problem:
I have a system, with a PCI IDE card, with 4 IDE drives attached to it. On the motherboard I have 2 ID drives and 1 CD drive and 1 DVD drive.  After upgrading, via a clean install onto a new Hard drive (old drive crashed) from Fedora-3 to Fedora 7 the system does find all the drives on the IDE card.  I then installed a ubunto system, into a separate partiton and it sees all the drives.

I have attached a fdisk -l output from both environments.

Version-Release number of selected component (if applicable):
vmlinuz-2.6.21-1.3194.fc7  vmlinuz-2.6.22.1-33.fc7

How reproducible:
Always


Steps to Reproduce:
1.  Reboot and select the fedora-7 option from grub menu.


Actual Results:


Expected Results:


Additional info:
I have rated this high, loss of data, this maybe incorrect since the data is there but it is inaccessible.
Comment 1 peter 2007-07-31 07:47:38 EDT
Created attachment 160305 [details]
fdisk -l when booted in fedora
Comment 2 peter 2007-07-31 07:49:33 EDT
Created attachment 160306 [details]
fdisk -l when booted in ubunto; finds 2 extra IDE drives
Comment 3 Chuck Ebbert 2007-07-31 11:19:41 EDT
We need to know the kind of controller that is failing.
The boot messages from the working system should have that.
Comment 4 peter 2007-07-31 17:37:42 EDT
Hi,

My apologies.  I did take note of that but forgot to include it.
The card produces this
IT8212 Raid Bios V1.3.1.31 F/W Ver 02093030.

Is this sufficient?

Thanks
Comment 5 Christopher Brown 2007-09-21 09:28:04 EDT
Hello Peter,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris
Comment 6 Christopher Brown 2008-01-10 14:07:09 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.